Subject: [Rfced-future] Fwd: I-D Action: draft-rosen-rfcefdp-update-2026-00.txt

From: Brian Rosen <[email-masked]>
Date: Tue, 19 Oct 2021 14:18:09 -0400

I had an action item to create a draft that deletes a sentence from RFC2026.  This accomplishes that task.

Brian

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: I-D Action: draft-rosen-rfcefdp-update-2026-00.txt
> Date: October 19, 2021 at 2:16:44 PM EDT
> To: <[email-masked]>
> Reply-To: [email-masked]
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> 
>        Title           : RFC Series Responsibility Change Here
>        Author          : Brian Rosen
> 	Filename        : draft-rosen-rfcefdp-update-2026-00.txt
> 	Pages           : 3
> 	Date            : 2021-10-19
> 
> Abstract:
>   In RFCXXXX [RFC Editor, please replace with the RFC resulting from
>   draft-iab-rfcefdp-rfced-model], responsibility for the RFC series
>   moved to the RFC Series Working Group and the RFC Series Approval
>   Board.  This document updates RFC2026 to recognize this change.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-rosen-rfcefdp-update-2026/
> 
> There is also an HTML version available at:
> https://www.ietf.org/archive/id/draft-rosen-rfcefdp-update-2026-00.html
> 
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

---

From: Scott Bradner <[email-masked]>
Date: Tue, 19 Oct 2021 14:21:47 -0400

a bit terse when it comes to explanations for the change

Scott

> On Oct 19, 2021, at 2:18 PM, Brian Rosen <[email-masked]> wrote:
> 
> -- 
> Rfced-future mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/rfced-future

---

From: Brian Rosen <[email-masked]>
Date: Tue, 19 Oct 2021 14:25:43 -0400

It references draft-iab-rfcefdp-rfced-model and the abstract says it’s because responsibility for the RFC series changed.  What else should be there?

> On Oct 19, 2021, at 2:21 PM, Scott Bradner <[email-masked]> wrote:
>

---

From: Scott Bradner <[email-masked]>
Date: Tue, 19 Oct 2021 14:30:01 -0400

normally there is a section in the body that at least repeats what the abstract says but more often
provides a bit more background - in this case maybe a sentence or two on the process that caused
the change to take place

Scott

> On Oct 19, 2021, at 2:25 PM, Brian Rosen <[email-masked]> wrote:
>

---

From: Brian Rosen <[email-masked]>
Date: Tue, 19 Oct 2021 14:52:14 -0400

How about?

In draft-iab-rfcefdp-rfced-model, responsibility for the RFC series moved to the RFC Series Working Group and the RFC Series Approval Board.  It no longer the responsibility of the RFC Editor and the role of the IAB in the RFC Series is altered.  Accordingly, in RFC2026 Section 2.6, the sentence “RFC publication is the direct responsibility of the RFC Editor, under the general direction of the IAB" is deleted.

> On Oct 19, 2021, at 2:30 PM, Scott Bradner <[email-masked]> wrote:
>

---

From: Scott Bradner <[email-masked]>
Date: Tue, 19 Oct 2021 14:53:39 -0400

works for me - tnx

Scott

> On Oct 19, 2021, at 2:52 PM, Brian Rosen <[email-masked]> wrote:
> 
> How about?
>

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 20 Oct 2021 08:49:13 +1300

Thanks for this.

> Intended Status: Informational

Should be BCP.

I find the "Here" in the title a bit odd.

I will now remove the extraneous note about this from my IAB charter draft.

Regards
   Brian

On 20-Oct-21 07:18, Brian Rosen wrote:
>> *From: [email-masked] <mailto:[email-masked]>
>> *Subject: **I-D Action: draft-rosen-rfcefdp-update-2026-00.txt*
>> *Date: *October 19, 2021 at 2:16:44 PM EDT
>> *To: *<[email-masked] <mailto:[email-masked]>>
>> *Reply-To: [email-masked] <mailto:[email-masked]>
>>
>>
>> https://datatracker.ietf.org/doc/draft-rosen-rfcefdp-update-2026/ <https://datatracker.ietf.org/doc/draft-rosen-rfcefdp-update-2026/>
>>

---

From: Brian Rosen <[email-masked]>
Date: Tue, 19 Oct 2021 15:59:33 -0400

The “here” shouldn’t be there (here!).  I will delete it.  I will also change to BCP.

I’ll hang on until tomorrow morning and submit an -01.

Do I need to get this on Genarea dispatch?

Brian

> On Oct 19, 2021, at 3:49 PM, Brian E Carpenter <[email-masked]> wrote:
> 
> Thanks for this.
>

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 20 Oct 2021 09:08:56 +1300

Yes, I think mentioning on gendispatch is necessary. Whether they really want to waste meeting time on trivia is their choice, I guess.

Regards
   Brian Carpenter